找回密码
 立即注册
查看: 402|回复: 0

请问一下OPEN UI5 支持R3.4.6C 这个版本的SAP吗?

[复制链接]

1

主题

1

帖子

5

积分

新手上路

Rank: 1

积分
5
发表于 2017-8-8 16:49:42 | 显示全部楼层 |阅读模式
版本很老了,所以才想用open ui5 来优化界面,请问有什么办法可以支持么?
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

    小黑屋|手机版|Archiver|( 京ICP备13039498号-1 )QQ

GMT+8, 2019-11-13 09:32 , Processed in 0.064635 second(s), 27 queries .

© 2001-2011 Powered by Discuz! X3.4. Theme By SAPChina!

快速回复 返回顶部 返回列表